#!/bin/sh
########################################
###### Powered by SoftCam.Tv Team ######
###      http://www.SoftCam.Tv       ###
########################################

CAMNAME="Btkcam_081 SoftCam.Tv"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/usr/bin/btkcam_mips &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9  btkcam_mips 2>/dev/null
	sleep 1
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0








